var a;
(a = getApp()),
  Page({
    data: { serviceSumCount: 0, serviceSumMoney: 0 },
    onLoad: function (a) {
      this.getDetail(a.orderid);
    },
    getDetail: function (t) {
      var e = this,
        o = { orderid: t };
      a.getdata(o, "sfzhy/order").then((a) => {
        if ((console.log("回调数据：", a), a)) {
          e.setData({ cardata: a.data, orderid: t });
        }
      });
    },
    onReady: function () { },
    onShow: function () { },
    onHide: function () { },
    onUnload: function () { },
    onPullDownRefresh: function () { },
    onReachBottom: function () { },
    onShareAppMessage: function () {
      return {
        title: this.data.cardata.name + "身份核验报告",
        path: "/packageA/pages/sfzhy/carcxjl?orderid=" + this.data.orderid,
      };
    },
    onShareTimeline: function () {
      return {
        title: this.data.cardata.name + "身份核验报告",
        path: "/packageA/pages/sfzhy/carcxjl?orderid=" + this.data.orderid,
      };
    },
  });
